Movable Type 5 Beta

投稿者: | 2009/09/08

ベータ1がでたのでとりあえず、いれてみようと手っ取り早くSQLiteでインストールしてみて画面とか確認。。その後から新機能とかリリースノートとかみてみたんですが。

MySQL 5.0以上のみをサポートします。(Enterprise は、Oracle Database 11gとMicrosoft SQL Server 2008をサポートする予定です)。SQLiteとPostgreSQLはサポートされません。

なんだってーーorz
個人的には、 PostgreSQL>SQLite>MySQL なので困った(^^;、ベータ1の段階ではインストールは可能なようなので、最終的には使用できるけどサポートは対象外ですよって感じなのかな?
Beta 1 リリースノート

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です